Subject: Re: [Fot] Gingerman?

From: [email-masked]
Date: Thu, 2 May 2013 19:44:02 +0000

I'm not going to make these 1st couple races. Perhaps memorial day at BHF. But more likely fathers day BHF. 
I'll be at RA May 17- 19, but unless a miracle sponsorship deal comes through... I won't be driving.
Jason Ostrowski
Friendly Ghost racing
------Original Message------
From: Barr, Scott
To: FOT List
Subject: [Fot] Gingerman?
Sent: May 2, 2013 1:54 PM

So, anyone else going to Gingerman Raceway this weekend for VSCDA's race?

Scott B.
_______________________________________________
[email-masked]

http://www.fot-racing.com

Archive: http://www.team.net/archive

Sent via BlackBerry by AT&T
_______________________________________________
[email-masked]

http://www.fot-racing.com

Archive: http://www.team.net/archive